/* 
 Theme Name:   Arina
 Theme URI:    
 Description:  Arina Kireeva
 Author:       dbaykov
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.anonsi_novosti{
	position:relative;
}
.post_date{
	display:block;
	opacity:1;
	
}

.anonsi_novosti .modify_date{
	position: absolute;
    top: 10%;
    opacity: 1;
    z-index: 1;
	    padding: 50px 0 0 30px;
	    display: block;
    background: #fff;
}

.anonsi_novosti .modify_date .month{
	    display: block;
    font-weight: 500;
    font-size: 1.25rem;
    text-transform: uppercase;
}

.anonsi_novosti .modify_date .year{
	font-size: 0.875rem; 
	padding-bottom:0 !important;
	position:relative;
}
.anonsi_novosti .modify_date .year:after{
    content: '';
    bottom: -6px;
    width: 100%;
    height: 2px;
    background: #666;
    z-index: 111;
    left: -5px;
    position: absolute;
    right: 0;
}

.anonsi_novosti .modify_date .days{
    font-size: 1.7rem!important;
    padding-top: 1.2rem;
} 